Bug 738344 - Drift Configuration ... when creating a new one, "normal" radio button should be automatically checked
Drift Configuration ... when creating a new one, "normal" radio button should...
Status: CLOSED CURRENTRELEASE
Product: RHQ Project
Classification: Other
Component: drift (Show other bugs)
4.1
Unspecified Unspecified
high Severity medium (vote)
: ---
: ---
Assigned To: Jay Shaughnessy
Mike Foley
:
Depends On:
Blocks: 707225 jon30-sprint8
  Show dependency treegraph
 
Reported: 2011-09-14 11:15 EDT by Mike Foley
Modified: 2012-02-07 14:28 EST (History)
1 user (show)

See Also:
Fixed In Version: 4.2
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-02-07 14:28:59 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mike Foley 2011-09-14 11:15:33 EDT
Description of problem:  Drift Configuration ... when creating a new one, "normal" radio button should be automatically checked.  This is the default behavior for create, and the default behavior of unchecked presents the user with an error.  The default behavior should be success.


Version-Release number of selected component (if applicable):
RHQ 4.1

How reproducible:
100%

Steps to Reproduce:
1.  visual observation of Drift Configuration page.
2.
3.
  
Actual results:
default behavior is validation error

Expected results:
default behavior is success

Additional info:
Comment 1 Jay Shaughnessy 2011-11-01 16:31:02 EDT
This was fixed for 4.2.
Comment 2 Mike Foley 2012-02-07 14:28:59 EST
changing status of VERIFIED BZs for JON 2.4.2 and JON 3.0 to CLOSED/CURRENTRELEASE

Note You need to log in before you can comment on or make changes to this bug.